﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1920px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:80px;
  width:1920px;
  height:1000px;
}
#u0_input {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1000px;
  overflow:hidden;
}
#u1_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:405px;
  height:80px;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:792px;
  top:0px;
  width:405px;
  height:80px;
  display:flex;
}
#u1 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:80px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:80px;
  display:flex;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:29px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:241px;
  top:12px;
  width:43px;
  height:29px;
  display:flex;
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:29px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:127px;
  top:12px;
  width:37px;
  height:29px;
  display:flex;
}
#u4 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:33px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:1743px;
  top:10px;
  width:33px;
  height:33px;
  display:flex;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:33px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:1505px;
  top:10px;
  width:40px;
  height:33px;
  display:flex;
}
#u6 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u6_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:30px;
  height:32px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:1629px;
  top:10px;
  width:30px;
  height:32px;
  display:flex;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:29px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:358px;
  top:12px;
  width:40px;
  height:29px;
  display:flex;
}
#u9 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u9_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:366px;
  top:17px;
  width:20px;
  height:20px;
  display:flex;
}
#u10 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u10_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:100px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:100px;
  display:flex;
}
#u11 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u11_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:88px;
  top:0px;
  width:349px;
  height:80px;
}
#u12_menu {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:349px;
  height:80px;
  -webkit-transform:rotate(NaNdeg);
  -moz-transform:rotate(NaNdeg);
  -ms-transform:rotate(NaNdeg);
  transform:rotate(NaNdeg);
}
#u13 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:349px;
  height:80px;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:80px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:80px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:rgba(255, 255, 255, 0.996078431372549);
}
#u14 .text {
  position:absolute;
  align-self:flex-end;
  padding:2px 2px 10px 2px;
  box-sizing:border-box;
  width:100%;
}
#u14_img.mouseOver {
}
#u14.mouseOver {
}
#u14_text {
  border-width:0px;
  word-wrap:break-word;
  text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -webkit-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -moz-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  text-transform:none;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:80px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:116px;
  top:0px;
  width:116px;
  height:80px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u15 .text {
  position:absolute;
  align-self:flex-end;
  padding:2px 2px 10px 2px;
  box-sizing:border-box;
  width:100%;
}
#u15_img.mouseOver {
}
#u15.mouseOver {
}
#u15_text {
  border-width:0px;
  word-wrap:break-word;
  text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -webkit-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -moz-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  text-transform:none;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:80px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:232px;
  top:0px;
  width:117px;
  height:80px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u16 .text {
  position:absolute;
  align-self:flex-end;
  padding:2px 2px 10px 2px;
  box-sizing:border-box;
  width:100%;
}
#u16_img.mouseOver {
}
#u16.mouseOver {
}
#u16_text {
  border-width:0px;
  word-wrap:break-word;
  text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -webkit-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -moz-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  text-transform:none;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:232px;
  top:80px;
  width:111px;
  height:139px;
  visibility:hidden;
}
#u17_menu {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:139px;
  -webkit-transform:rotate(NaNdeg);
  -moz-transform:rotate(NaNdeg);
  -ms-transform:rotate(NaNdeg);
  transform:rotate(NaNdeg);
}
#u18 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:139px;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:45px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u19 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19_img.mouseOver {
}
#u19.mouseOver {
}
#u19_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u20_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:52px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:45px;
  width:111px;
  height:52px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u20 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u20_img.mouseOver {
}
#u20.mouseOver {
}
#u20_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:42px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:97px;
  width:111px;
  height:42px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u21 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u21_img.mouseOver {
}
#u21.mouseOver {
}
#u21_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:116px;
  top:80px;
  width:111px;
  height:132px;
  visibility:hidden;
}
#u22_menu {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:132px;
  -webkit-transform:rotate(NaNdeg);
  -moz-transform:rotate(NaNdeg);
  -ms-transform:rotate(NaNdeg);
  transform:rotate(NaNdeg);
}
#u23 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:132px;
}
#u24_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:45px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u24 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u24_img.mouseOver {
}
#u24.mouseOver {
}
#u24_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u25_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:42px;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:45px;
  width:111px;
  height:42px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u25 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u25_img.mouseOver {
}
#u25.mouseOver {
}
#u25_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:111px;
  height:45px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:87px;
  width:111px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u26 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u26_img.mouseOver {
}
#u26.mouseOver {
}
#u26_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:80px;
  width:116px;
  height:104px;
  visibility:hidden;
}
#u27_menu {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:104px;
  -webkit-transform:rotate(NaNdeg);
  -moz-transform:rotate(NaNdeg);
  -ms-transform:rotate(NaNdeg);
  transform:rotate(NaNdeg);
}
#u28 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:104px;
}
#u29_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:52px;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:52px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:rgba(255, 255, 255, 0.996078431372549);
}
#u29 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u29_img.mouseOver {
}
#u29.mouseOver {
}
#u29_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u30_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:52px;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:52px;
  width:116px;
  height:52px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:rgba(255, 255, 255, 0.996078431372549);
}
#u30 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u30_img.mouseOver {
}
#u30.mouseOver {
}
#u30_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:1468px;
  top:0px;
  width:349px;
  height:80px;
}
#u31_menu {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:349px;
  height:80px;
  -webkit-transform:rotate(NaNdeg);
  -moz-transform:rotate(NaNdeg);
  -ms-transform:rotate(NaNdeg);
  transform:rotate(NaNdeg);
}
#u32 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:349px;
  height:80px;
}
#u33_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:80px;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:80px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u33 .text {
  position:absolute;
  align-self:flex-end;
  padding:2px 2px 10px 2px;
  box-sizing:border-box;
  width:100%;
}
#u33_img.mouseOver {
}
#u33.mouseOver {
}
#u33_text {
  border-width:0px;
  word-wrap:break-word;
  text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -webkit-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -moz-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  text-transform:none;
}
#u34_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:80px;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:116px;
  top:0px;
  width:117px;
  height:80px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u34 .text {
  position:absolute;
  align-self:flex-end;
  padding:2px 2px 10px 2px;
  box-sizing:border-box;
  width:100%;
}
#u34_img.mouseOver {
}
#u34.mouseOver {
}
#u34_text {
  border-width:0px;
  word-wrap:break-word;
  text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -webkit-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -moz-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  text-transform:none;
}
#u35_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:80px;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:233px;
  top:0px;
  width:116px;
  height:80px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u35 .text {
  position:absolute;
  align-self:flex-end;
  padding:2px 2px 10px 2px;
  box-sizing:border-box;
  width:100%;
}
#u35_img.mouseOver {
}
#u35.mouseOver {
}
#u35_text {
  border-width:0px;
  word-wrap:break-word;
  text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -webkit-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  -moz-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.647058823529412);
  text-transform:none;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:233px;
  top:80px;
  width:117px;
  height:90px;
  visibility:hidden;
}
#u36_menu {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:90px;
  -webkit-transform:rotate(NaNdeg);
  -moz-transform:rotate(NaNdeg);
  -ms-transform:rotate(NaNdeg);
  transform:rotate(NaNdeg);
}
#u37 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:90px;
}
#u38_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:45px;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u38 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u38_img.mouseOver {
}
#u38.mouseOver {
}
#u38_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u39_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:45px;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:45px;
  width:117px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u39 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u39_img.mouseOver {
}
#u39.mouseOver {
}
#u39_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:80px;
  width:116px;
  height:317px;
  visibility:hidden;
}
#u40_menu {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:317px;
  -webkit-transform:rotate(NaNdeg);
  -moz-transform:rotate(NaNdeg);
  -ms-transform:rotate(NaNdeg);
  transform:rotate(NaNdeg);
}
#u41 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:317px;
}
#u42_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:45px;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u42 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u42_img.mouseOver {
}
#u42.mouseOver {
}
#u42_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u43_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:45px;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:45px;
  width:116px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u43 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u43_img.mouseOver {
}
#u43.mouseOver {
}
#u43_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u44_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:45px;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:90px;
  width:116px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u44 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u44_img.mouseOver {
}
#u44.mouseOver {
}
#u44_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u45_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:47px;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:135px;
  width:116px;
  height:47px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u45 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u45_img.mouseOver {
}
#u45.mouseOver {
}
#u45_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u46_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:45px;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:182px;
  width:116px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u46 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u46_img.mouseOver {
}
#u46.mouseOver {
}
#u46_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u47_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:45px;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:227px;
  width:116px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u47 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u47_img.mouseOver {
}
#u47.mouseOver {
}
#u47_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u48_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:45px;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:272px;
  width:116px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
#u48 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u48_img.mouseOver {
}
#u48.mouseOver {
}
#u48_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u50_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:64px;
  height:64px;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:711px;
  top:6px;
  width:64px;
  height:64px;
  display:flex;
}
#u50 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u50_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u51_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:343px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:30px;
  letter-spacing:4px;
  color:rgba(255, 255, 255, 0.996078431372549);
}
#u51 {
  border-width:0px;
  position:absolute;
  left:803px;
  top:19px;
  width:343px;
  height:41px;
  display:flex;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:30px;
  letter-spacing:4px;
  color:rgba(255, 255, 255, 0.996078431372549);
}
#u51 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u51_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
